<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/ts/domains/mdm.prwh02" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Possible values</Title>
		<Keyword><Level1>Possible values</Level1>
		</Keyword>
	</Header>
	<ListValue ID="internal"><Value>Internal Document</Value>
		<Paragraph>The cost amounts and the <Link href="/baanerp/ts/glossary/glossary#GrossMarginG.ts" role="glossary">gross margin</Link> are printed. The status of the contract is not changed.</Paragraph>
	</ListValue>
	<ListValue ID="external"><Value>External Document</Value>
		<Paragraph>Only the sales amounts are printed. You send the document to the <Link href="/baanerp/tc/glossary/glossary#SoldtoBusine.tc" role="glossary">sold-to business partner</Link>. The status of the contract is not changed.</Paragraph>
	</ListValue>
</OptionList>
